<?php
// WARNING: The contents of this file are auto-generated.
$mod_strings['LBL_SASA_PRODUCTOSAFAV_SASA_MOVIMIENTOSAVDIVISAS_1_FROM_SASA_MOVIMIENTOSAVDIVISAS_TITLE'] = 'Movimientos AV (Divisas)';
$mod_strings['LBL_SASA_PRODUCTOSAFAV_SASA_MOVIMIENTOSAVDIVISAS_1_FROM_SASA_PRODUCTOSAFAV_TITLE'] = 'Movimientos AV (Divisas)';
